# Generated by Django 4.0.6 on 2022-08-02 10:11

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Edital',
            fields=[
                ('edital_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('data_criacao', models.DateTimeField()),
                ('data_atualizacao', models.DateTimeField()),
                ('data_exclusao', models.DateTimeField(blank=True, null=True)),
                ('nome_programa', models.CharField(max_length=150)),
                ('tipo_chamada', models.BooleanField()),
                ('interveniente_entidade', models.BooleanField()),
                ('data_inicio', models.DateField(blank=True, null=True)),
                ('data_fim', models.DateField(blank=True, null=True)),
                ('descricao', models.TextField()),
                ('entidade_cnpj_fk', models.SmallIntegerField(blank=True, null=True)),
            ],
            options={
                'db_table': 'edital',
                'managed': False,
            },
        ),
    ]
